/*     261924 : 타이틀 + 서브 텍스트      */
.title__261924__ {}
.title__261924__ .sub_text {margin:0; padding:0;}
.title__261924__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__261924__ .title {margin:0; padding:0;}
.title__261924__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__261924__ .sub_text > span {padding:0 30px 8px;}
	.title__261924__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__261924__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__261924__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     262591 : 버튼형 타이틀      */
.button_title__262591__ {font-size:0}
.button_title__262591__ p {
	display:inline-block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #d00000;background:#d00000;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__262591__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__262591__ p {font-size:20px}
}

/*     261916 : 이미지 (비율형)      */
.img_ratio__261916__ {max-width:100%;vertical-align:top}
.img_ratio__261916__ * {box-sizing:border-box}
.img_ratio__261916__ a {display:block;vertical-align:top}
.img_ratio__261916__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__261916__ img {width:auto}
}

/*     264694 : 버튼형 타이틀      */
.button_title__264694__ {font-size:0}
.button_title__264694__ p {
	display:inline-block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #e66d1e;background:#e66d1e;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__264694__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__264694__ p {font-size:20px}
}

/*     264693 : 실선      */
.solid_line__264693__ {display:block;position:relative;width:100%;height:30px}
.solid_line__264693__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__264693__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__264693__ {height:20px}
}

/*     264690 : 이미지 리스트 (타일형)      */
.img_tile__264690__ {overflow:hidden}
.img_tile__264690__ .img_inner {margin:0 -5px}
.img_tile__264690__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__264690__ * {box-sizing:border-box}
.img_tile__264690__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__264690__ .item a {display:block}
.img_tile__264690__ .figure {display:block}
.img_tile__264690__ .figure img {vertical-align:top}
.img_tile__264690__ .caption {display:block;margin-top:10px}
.img_tile__264690__ .caption > span {display:block}
.img_tile__264690__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__264690__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__264690__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__264690__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__264690__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__264690__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__264690__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__264690__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__264690__ .item {width:100%}
.col_m_2__264690__ .item {width:50%}
.col_m_3__264690__ .item {width:33.3333%}
.col_m_4__264690__ .item {width:25%}
.col_m_1__264690__ .item,
.col_m_2__264690__ .item2n,
.col_m_3__264690__ .item3n,
.col_m_4__264690__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__264690__ .item,
	.col_m_2__264690__ .item2n,
	.col_m_3__264690__ .item3n,
	.col_m_4__264690__ .item4n {clear:none}

	.col_t_1__264690__ .item {width:100%}
	.col_t_2__264690__ .item {width:50%}
	.col_t_3__264690__ .item {width:33.3333%}
	.col_t_4__264690__ .item {width:25%}
	.col_t_5__264690__ .item {width:20%}
	.col_t_6__264690__ .item {width:16.6666%}
	.col_t_1__264690__ .item,
	.col_t_2__264690__ .item2n,
	.col_t_3__264690__ .item3n,
	.col_t_4__264690__ .item4n,
	.col_t_5__264690__ .item5n,
	.col_t_6__264690__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__264690__ .img_inner {margin:0 -10px}
	.img_tile__264690__ .item {padding:10px}
	.img_tile__264690__ .caption {margin-top:15px}
	.img_tile__264690__ .caption > span.content {margin-top:10px}

	.text_sml__264690__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__264690__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__264690__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__264690__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__264690__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__264690__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__264690__ .item,
	.col_t_2__264690__ .item2n,
	.col_t_3__264690__ .item3n,
	.col_t_4__264690__ .item4n,
	.col_t_5__264690__ .item5n,
	.col_t_6__264690__ .item6n {clear:none}

	.col_pc_1__264690__ .item {width:100%}
	.col_pc_2__264690__ .item {width:50%}
	.col_pc_3__264690__ .item {width:33.3333%}
	.col_pc_4__264690__ .item {width:25%}
	.col_pc_5__264690__ .item {width:20%}
	.col_pc_6__264690__ .item {width:16.6666%}
	.col_pc_1__264690__ .item,
	.col_pc_2__264690__ .item2n,
	.col_pc_3__264690__ .item3n,
	.col_pc_4__264690__ .item4n,
	.col_pc_5__264690__ .item5n,
	.col_pc_6__264690__ .item6n {clear:both}
}

/*     264695 : 버튼형 타이틀      */
.button_title__264695__ {font-size:0}
.button_title__264695__ p {
	display:inline-block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #e66d1e;background:#e66d1e;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__264695__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__264695__ p {font-size:20px}
}

/*     264696 : 실선      */
.solid_line__264696__ {display:block;position:relative;width:100%;height:30px}
.solid_line__264696__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__264696__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__264696__ {height:20px}
}

/*     264687 : 셀 설정      */
.btn_slide__264687__ {display:table;width:100%}
.btn_slide__264687__ > div {display:table-cell;height:100px;background:#fafafa;text-align:center;vertical-align:middle}
.btn_slide__264687__ > div .title {margin:0;padding:0;color:#c40000;}
.btn_slide__264687__ > div .cont {margin:5px 0 0;padding:0;color:#888;}

/*     264688 : 슬라이드 연동 이미지 버튼      */
.img_tile__264688__ {overflow:hidden}
.img_tile__264688__ .img_inner {margin:0 -5px}
.img_tile__264688__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__264688__ * {box-sizing:border-box}
.img_tile__264688__ .item {float:left;position:relative;width:100%;padding:0 5px 20px}
.img_tile__264688__ .item a {display:block}
.img_tile__264688__ .figure {display:block}
.img_tile__264688__ .figure img {vertical-align:top}
.img_tile__264688__ .caption {display:block;margin-top:5px}
.img_tile__264688__ .caption > span {display:block}
.img_tile__264688__ .caption > span.subject {font-weight:bold;color:#373334;letter-spacing:-.03em;}
.img_tile__264688__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__264688__ .item.on .caption > span.subject {color:#d74339;}
.img_tile__264688__ .item.on .caption > span.content {color:#d74339;}

.text_m_sml__264688__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__264688__ .caption > span.content {font-size:12px;line-height:1.5em}
.text_m_med__264688__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__264688__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__264688__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__264688__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__264688__ .item {width:100%}
.col_m_2__264688__ .item {width:50%}
.col_m_3__264688__ .item {width:33.3333%}
.col_m_4__264688__ .item {width:25%}
.col_m_1__264688__ .item,
.col_m_2__264688__ .item2n,
.col_m_3__264688__ .item3n,
.col_m_4__264688__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__264688__ .item,
	.col_m_2__264688__ .item2n,
	.col_m_3__264688__ .item3n,
	.col_m_4__264688__ .item4n {clear:none}

	.col_t_1__264688__ .item {width:100%}
	.col_t_2__264688__ .item {width:50%}
	.col_t_3__264688__ .item {width:33.3333%}
	.col_t_4__264688__ .item {width:25%}
	.col_t_5__264688__ .item {width:20%}
	.col_t_6__264688__ .item {width:16.6666%}
	.col_t_1__264688__ .item,
	.col_t_2__264688__ .item2n,
	.col_t_3__264688__ .item3n,
	.col_t_4__264688__ .item4n,
	.col_t_5__264688__ .item5n,
	.col_t_6__264688__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__264688__ .img_inner {margin:0 -10px}
	.img_tile__264688__ .item {padding:10px;}
	.img_tile__264688__ .caption {margin-top:10px}
	.img_tile__264688__ .caption > span.content {margin-top:10px;}

	.text_sml__264688__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__264688__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__264688__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__264688__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__264688__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__264688__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__264688__ .item,
	.col_t_2__264688__ .item2n,
	.col_t_3__264688__ .item3n,
	.col_t_4__264688__ .item4n,
	.col_t_5__264688__ .item5n,
	.col_t_6__264688__ .item6n {clear:none}

	.col_pc_1__264688__ .item {width:100%}
	.col_pc_2__264688__ .item {width:50%}
	.col_pc_3__264688__ .item {width:33.3333%}
	.col_pc_4__264688__ .item {width:25%}
	.col_pc_5__264688__ .item {width:20%}
	.col_pc_6__264688__ .item {width:16.6666%}
	.col_pc_7__264688__ .item {width:14.2857%}
	.col_pc_8__264688__ .item {width:12.5%}
	.col_pc_1__264688__ .item,
	.col_pc_2__264688__ .item2n,
	.col_pc_3__264688__ .item3n,
	.col_pc_4__264688__ .item4n,
	.col_pc_5__264688__ .item5n,
	.col_pc_6__264688__ .item6n,
	.col_pc_6__264688__ .item7n,
	.col_pc_6__264688__ .item8n {clear:both}
}

/*     264689 : 버튼 연동 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__264689__ {max-width:1200px;margin:0 auto}
.pm-slide_wide__264689__ a {display:block;position:relative;border:none}
.pm-slide_wide__264689__ a img {border:none}
.pm-slide_wide__264689__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__264689__ .item {position:relative}
.pm-slide_wide__264689__ .item img {vertical-align:top}
.pm-slide_wide__264689__ .item .caption {position:absolute;top:0;left:0;}
.pm-slide_wide__264689__ .item .caption > span {box-sizing:border-box;display:inline-block;min-width:120px;padding:10px 15px;background:rgba(0,0,0,0.5);font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:18px;letter-spacing:-.03em;vertical-align:top;}

.pm-slide_wide__264689__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__264689__ .owl-nav button[class*='owl-'] {position:absolute;top:50%;z-index:2;width:36px;height:36px;line-height:36px;margin-top:-18px;background:rgba(0,0,0,.6) !important;font-size:0;outline:none;}
.pm-slide_wide__264689__ .owl-nav button[class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;color:#fff}
.pm-slide_wide__264689__ .owl-nav button[class*='owl-']:hover {background:rgba(0,0,0,.7) !important;}
.pm-slide_wide__264689__ .owl-nav button.owl-prev {left:0}
.pm-slide_wide__264689__ .owl-nav button.owl-next {right:0}
.pm-slide_wide__264689__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_wide__264689__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_wide__264689__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__264689__ .owl-dots {position:absolute;bottom:20px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__264689__ .owl-dots .owl-dot {display:inline-block;outline:none;}
.pm-slide_wide__264689__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:rgba(255,255,255,.4);border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__264689__ .owl-dots .owl-dot.active span,
.pm-slide_wide__264689__ .owl-dots .owl-dot:hover span {background:#d74339}

.pm-slide_wide__264689__.empty__264689__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__264689__.build_edit_mode .item {display:none}
.pm-slide_wide__264689__.build_edit_mode .item img {width:100%}
.pm-slide_wide__264689__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-slide_wide__264689__ .item .caption > span {min-width:180px;padding:20px 25px;font-size:18px;}

	.pm-slide_wide__264689__ .owl-nav button[class*='owl-'] {width:46px;height:46px;line-height:46px;margin-top:-23px;}
	.pm-slide_wide__264689__ .owl-nav button[class*='owl-']:before {font-size:20px;}

	.pm-slide_wide__264689__ .owl-dots {bottom:30px;}
	.pm-slide_wide__264689__ .owl-dots .owl-dot span {margin:0 5px;}
}

